Update ProductAsk AIpatch https://api.warehance.com/v1/products/{id}Required permission: write_products Update details of an existing product for your organization or client.Path Paramsidintegerrequired≥ 1The ID of the product to update.Body Paramsnamestring | nullThe name of the product.descriptionstring | nullA description of the product.valuefloat | null≥ 0The value of the product.pricefloat | null≥ 0The price of the product.replenishment_levelinteger | null≥ 0The minimum quantity of the product to maintain in stock.reserve_amountinteger | null≥ 0The quantity of the product to reserve.tariff_codestring | nullThe tariff code for customs purposes.country_of_manufacturestring | nullThe country where the product is manufactured.product_notestring | nullA note about the product.pack_notestring | nullA note about packing the product.return_notestring | nullA note about returning the product.tagsarray of strings | nullOverwrites all existing tags on the product with the provided list. Cannot be used together with add_tags or remove_tags.tagsADD stringadd_tagsarray of strings | nullAppends tags to the product without affecting existing tags. Duplicate tags are ignored. Cannot be used together with tags.add_tagsADD stringremove_tagsarray of strings | nullRemoves the specified tags from the product. Tags that are not present on the product are ignored. Cannot be used together with tags.remove_tagsADD stringcustom_field1string | nullCustom field 1 for storing additional product information.custom_field2string | nullCustom field 2 for storing additional product information.custom_field3string | nullCustom field 3 for storing additional product information.Responses 200Product updated successfully 400Bad Request 403Forbidden - API Key does not have required permissionsUpdated 6 months ago